__AUDIT_REUSENAME(9)

NAME
__audit_reusename - fill out filename with info from existing entry

SYNOPSIS

struct filename * __audit_reusename(const __user char * uptr);

ARGUMENTS

uptr
    userland ptr to pathname

DESCRIPTION

Search the audit_names list for the current audit context. If there is an existing entry with a matching “uptr” then return the filename associated with that audit_name. If not, return NULL.

COPYRIGHT